QT.KJsEmbed.VERSION = 5.116.0
QT.KJsEmbed.MAJOR_VERSION = 5
QT.KJsEmbed.MINOR_VERSION = 116
QT.KJsEmbed.PATCH_VERSION = 0
QT.KJsEmbed.name = KF5JsEmbed
QT.KJsEmbed.module = KF5JsEmbed
QT.KJsEmbed.defines = 
QT.KJsEmbed.includes =  /usr/pkg/include/KF5/KJsEmbed
QT.KJsEmbed.private_includes =
QT.KJsEmbed.libs = /usr/pkg/lib
QT.KJsEmbed.depends = KI18n KJS
QT.KJsEmbed.module_config = 
